staqlydocs
REST APIAPI referenceMedia

The made picture or video, for the preview

The made picture or video, for the preview (media:read)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/ai/jobs/{id}/result

Kept for a day, until the result is kept or discarded.

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

The file

response?file
Formatbinary
Example Request
curl -X GET 'https://staqly.example.com/v1/ai/jobs/string/result'
Example Response
"string"